/* Development css overrides */
:root {
  --gt-gold: #b3a369;
  --gt-tech-light-gold: #bfb37c;
  --gt-mdlt-gold: #ac9a58;
  --gt-md-gold: #a4925a;
  --gt-drk-gold: #857437;
  --gt-pimile: #D6DBD4;
  --gt-pimile-med: #E5E7E4;
	--gt-pimile-light: #f2f3f1;
  --gt-gold-grad: linear-gradient(to right, #BFB37C 0%, #B3A369 100%);
  --gt-gold-grad-rev: linear-gradient(to right, #B3A369 0%, #BFB37C 100%);
  --gt-buzzgold: #EEB211;
  --gt-horizon: #F95E10;
  --gt-whistle: #740053;
  --gt-green: #B7C42F;
  --gt-burger-bowl: #B7C42F;
  --gt-gray-matter: #54585A;
	--gt-bright-blue: #3871bb;
	--gt-bobby-jones: #377117;
	--gt-tech-green: #377117;
	--gt-patina: #4B8B9B;
	--gt-georgia-clay: #ae4833;
	--gt-diploma: #F9F6E5;
	--gt-atlanta-fog: #002233;
  --gt-mud: #8E8B76;
  --gt-mortar: #8E8B76;
  --gt-ltgray: #cccccc;
  --gt-mdgray: #545454;
  --gt-drkgray: #3b3b3b;
  --gt-offwhite: #f1f1f1;
}

/******************************************************************/
/******************** CHANGES TO CURIE THEME ********************/
p.lead {
  font-weight: 400;
}

table {
  font-family: var(--font-roboto);
}

/* give tables a default width for uniformity */
table {
	width: 600px;
	max-width:100%;
}

#gt-page-title h1,
#gt-page-title h1.js-quickedit-page-title.page-title {
	font-size: 3rem !important;
}

.utility-navigation a {
  font-size: 1.2rem;
}

/************* IMAGES *************/

.field--name-field-image img {
  margin-bottom: 1rem;
  width: 100%;
}

.views-field-user-picture {
  float: left;
  margin-right: 1rem;
  margin-bottom: 2rem;
}

figure img {
	width: 100%;
}

figure.align-center {
	margin-bottom: 1.5rem;
}

/************* VIEWS *************/

.views-element-container.contextual-region {
  line-height: 1.4;
}

.views-element-container.contextual-region h6 {
  margin-bottom: 0;
}

.views-view-grid .views-field-title h3.field-content {
	font-size: 1.75rem;
	line-height: 1;
}


/************* INTERNAL SIDEBAR NAV MENUS *************/

aside.col {
  display: flex;
}

/* wrapper for block--system-menu-block--our-voice.html.twig, block--system-menu-block--our-look.html.twig, block--system-menu-block--brand-assets.html.twig */
.internal-nav-wrapper {
	top: 0;
	margin-top: 1rem;
	position: -webkit-sticky;
	position: sticky;
}

aside.col > div {
	flex: 0 0 100%;
	width: 100%;
}

aside nav {
	padding-bottom: 3rem;
}

/* top border element */
.angled-border-element {
	margin-bottom: .25rem;
	height: 14px;
	width: 100%;
	display: block;
	content: "";
  position: relative;
  overflow: hidden;
}

.angled-border-inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: linear-gradient(-45deg, #BFB37C 0%, #B3A369 100%);
	transform: rotate(0deg);
	height: 100px;
	width: 100%;
}

.angled-border-inner:before {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	margin-left: -60px;
	background: #ffffff;
	transform: rotate(-60deg);
	height: 50px;
	width: 100px;
}

.angled-border-inner:after {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	right: 0;
	margin-right: -95px;
	background: #ffffff;
	transform: rotate(-60deg);
	height: 50px;
	width: 120px;
}

aside nav h4 {
	padding: .5rem 0;
}

aside nav ul {
  margin: 0;
  padding: 0;
}

aside nav li {
	list-style: none;
	text-indent: 0;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid var(--gt-pimile-med);
}

.main-container aside nav li a,
.main-container aside nav li a:link,
.main-container aside nav li a:visited {
	text-decoration: none;
	font-size: 1.05rem;
	line-height: 1.1;
	width: 100%;
	display: block;
	background: transparent;
	font-weight: 400;
	color: var(--gt-black);
	padding: .625rem .875rem;
	border-left: 4px solid transparent;
	transition: all .2s ease-in-out;
}

.main-container aside nav li a:hover,
.main-container aside nav li a:focus,
.main-container aside nav li a:active,
.main-container aside nav li a:visited:hover,
.main-container aside nav li a:visited:focus,
.main-container aside nav li a:visited:active,
.main-container aside nav li a.active,
.main-container aside nav li a.active:visited,
.main-container aside nav li a.is-active,
.main-container aside nav li a.is-active:visited {
  transition: all .2s ease-in-out;
	border-left: 4px solid var(--gt-buzzgold) !important;
	background: rgba(212, 216, 210, .25) !important;
}

/* second level */
aside nav li li {
	margin-left: 4px;
  margin-bottom: 0;
  border: 0;
  padding: 0;
  list-style: none;
  font-weight: 600;
  text-indent: 0;
  text-indent: -.5rem;
}

.main-container aside nav li li a,
.main-container aside nav li li a:link,
.main-container aside nav li li a:visited,
.main-container aside nav li li a.active,
.main-container aside nav li li a.active:visited,
.main-container aside nav li li a.is-active,
.main-container aside nav li li a.is-active:visited {
	font-weight: 500;
	color: var(--gt-mdgray);
	font-size: .95rem;
	letter-spacing: .035rem;
	font-family: "Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	border: 0 !important;
	padding: .45rem .45rem .45rem 1.75rem;
	margin: .125rem 0;
}

.main-container aside nav li li a::before,
.main-container aside nav li li a:link::before,
.main-container aside nav li li a:visited::before,
.main-container aside nav li li a::before,
.main-container aside nav li li a:link::before,
.main-container aside nav li li a:visited::before {
	color: transparent;
  display: inline-block;
  content: '\25C6';
  margin-right: .25rem;
 transition: all .2s ease-in-out;
}

.main-container aside nav li li a.active::before,
.main-container aside nav li li a.active:link::before,
.main-container aside nav li li a.active:visited::before,
.main-container aside nav li li a.is-active::before,
.main-container aside nav li li a.is-active:link::before,
.main-container aside nav li li a.is-active:visited::before,
.main-container aside nav li li a:hover::before,
.main-container aside nav li li a:focus::before,
.main-container aside nav li li a:active::before,
.main-container aside nav li li a:visited:hover::before,
.main-container aside nav li li a:visited:focus::before,
.main-container aside nav li li a:visited:active::before {
  display: inline-block;
  color: var(--gt-buzzgold);
  content: '\25C6';
  margin-right: .25rem;
}


/******************** BLOCKS ********************/
/* clearfix heading title blocks */
.heading-title:after {
  display: block;
  content: "";
  clear: both;
}

.block-inline-blockheading-title h2 {
margin-bottom: .75rem;
}

/* clearfix to ensure vertical margin between basic blocks*/
.block-inline-blockbasic:after {
    display: block;
    content: "";
    clear: both;
}

/* reduce space at top of blocks */
.block-inline-blockbasic {
  margin-bottom: 0rem !important;
  margin-top: 0rem !important;
}

/* Image with Copy fixes */
#superblock {
  width: 100%;
  border: 0;
}

#superblock .card-body {
  padding-bottom: 0 !important;
}

#superblock .card-footer {
  margin: 0 !important;
  padding: 1rem;
}

/*reduce padding on image with copy blocks when white/light background is used */
#superblock.gt-white .card-body {
  padding: 1rem .5rem;
}

#superblock.gt-white .card-footer {
	margin: 0;
	padding: .5rem;
}

/* remove rounded corners from images */
.card-img-top {
  border-radius: 0;
}

/******************** FRONT PAGE HEADER ********************/

#gt-banner .block,
#gt-banner .block .my-2 {
	margin-top: 0 !important;
}

/******************** MOBILE GIVE LINK ********************/

.give-mobile {
  display: none;
}

/******************** CONTACT US VIEW ********************/

/* form */
#views-exposed-form-contact-us-page-1 {
	background: var(--gt-warm-gray-light);
	padding: 1.5rem;
	border-radius: 5px;
	width: 100%;
}

.js-form-item.form-item.js-form-type-textfield.form-item-combine.js-form-item-combine {
	margin-bottom: 1rem;
}

.js-form-item.form-item.js-form-type-textfield.form-item-combine.js-form-item-combine label {
	float: left;
	margin: .5rem .5rem .5rem 0;
	font-weight: 600;
}

.js-form-item.form-item.js-form-type-textfield.form-item-combine.js-form-item-combine input[type="text"] {
  width: 100%;
  max-width: 750px;
}

#edit-field-department-target-id {
	max-width: 100%;
}

/* form button */
#edit-submit-contact-us {
	font-weight: 500;
  letter-spacing: .02rem;
  font-size: 1rem;
  text-decoration: none;
  padding: .5em .75em;
  border: 0;
  border-radius: 2px;
  -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
  background: var(--gt-gold);
  border-color: transparent;
  color: var(--gt-black);
}

#edit-submit-contact-us:hover,
#edit-submit-contact-us:focus {
  background: var(--gt-tech-light-gold);
  border-color: transparent;
  color: var(--gt-black);
}


/* listings content */

#block-development-content header {
	width: 100%;
}

.main-container #block-development-content .views-element-container .contextual-region h3 a.return-top,
.main-container #block-development-content .views-element-container .contextual-region h3 a.return-top:hover,
.main-container #block-development-content .views-element-container div[class^="js-view-dom-id"] h3 a.return-top,
.main-container #block-development-content .views-element-container div[class^="js-view-dom-id"] h3 a.return-top:hover {
  margin-bottom: 1rem;
  width: 100%;
  text-align: right;
  font-size: 1.25rem !important;
  background: transparent;
  color: var(--gt-md-gold);
  box-shadow: none;
  text-decoration: underline;
}

.main-container #block-development-content .views-element-container .contextual-region h3 a.return-top:hover,
.main-container #block-development-content .views-element-container div[class^="js-view-dom-id"] h3 a.return-top:hover {
	color: var(--gt-md-grey);
}

#block-development-content .views-element-container h3 {
	width: 100%;
}

#block-development-content .views-element-container h3 .alpha-break {
	border-top: 10px solid var(--gt-warm-gray-medium);
  width: 100%;
  display: inline-block;
  padding-top: .25rem;
}

#block-development-content .view-content-wrap {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	width: 100%;
}

.views-field-user-picture {
	float: left;
	margin-right: 1rem;
	margin-bottom: 2rem;
}

/* alphabet index buttons wrapper */
/*
#block-development-content .views-element-container .views-element-container div[class^="js-view-dom-id"] {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 2rem 0;
}

#block-development-content .views-element-container .views-element-container div[class^="js-view-dom-id"] .view-content-wrap {
	width: auto !important;
}

#block-development-content .views-element-container .views-element-container div[class^="js-view-dom-id"] h3 {
	width: auto !important;
	padding: 0 .25rem;
}

#block-development-content .views-element-container .views-element-container div[class^="js-view-dom-id"] h3 a.smooth-scroll {
	background: var(--gt-gold);
	color: #333333;
	text-decoration: none;
  padding: .25em .5em;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	transition: all .2s ease-in-out;
}

#block-development-content .views-element-container .views-element-container div[class^="js-view-dom-id"] h3 a.smooth-scrollhover {
	background: var(--gt-tech-light-gold);
	color: #333333;
	text-decoration: none;
}
* /  

/* alphabet index buttons wrapper (updated 12/14/22 - sequence above no longer matched) */
#block-development-content .views-element-container .views-element-container div[class^="view-content"] {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 2rem 0;
}

#block-development-content .views-element-container .views-element-container div[class^="view-content"] .view-content-wrap {
	width: auto !important;
}

#block-development-content .views-element-container .views-element-container div[class^="view-content"] h3 {
	width: auto !important;
	padding: 0 .25rem;
}

#block-development-content .views-element-container .views-element-container div[class^="view-content"] h3 a.smooth-scroll {
	background: var(--gt-gold);
	color: #333333;
	text-decoration: none;
  padding: .25em .5em;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	transition: all .2s ease-in-out;
}

#block-development-content .views-element-container .views-element-container div[class^="view-content"] h3 a.smooth-scrollhover {
	background: var(--gt-tech-light-gold);
	color: #333333;
	text-decoration: none;
}

/******************** LAYOUT BUILDER ********************/
/* allows 66% width column of centered text */
.layout {
  justify-content: center;
}

.layout__region {
    margin: 0 0 1rem;
}

/* removing horizontal padding from 1col to improve alignment */
.layout--onecol .layout__region {
  padding: 0;
}


/**Responsiveness Corrections for Layout Builder **/
/* corrects poor mobile alignment */
.layout {
	margin: 0;
}

@media (max-width: 991.98px) {
	.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--first {
		flex: 0 1 34%;
	}
	.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--second {
		flex: 0 1 65%;
	}
	.display-3 {
		font-size: 4rem;
	}
}

@media (max-width: 767.98px) {
	.container {
		width: 100%;
		min-width: 100%;
	}
	.layout--twocol-section.layout--twocol-section--33-67 .layout__region,
	.layout--twocol-section.layout--twocol-section--67-33 .layout__region {
		flex: 0 1 100%;
	}
}

@media (max-width: 767.98px) {
	.container {
		width: 100%;
		min-width: 100%;
	}

  .give-mobile {
    display: block !important;
    order: 1;
  }

  .give-mobile p{
    margin-top:revert;
  }

  .give-mobile a:link, .give-mobile a:visited {
    padding: 1em;
    color: var(--gt-md-gold);
    font-size: 1em;
  }
}

@media (min-width: 767.98px) and (max-width: 991.98px){
  .utility-navigation div {
    position: absolute;
    top: 25px;
    right: 15px;
    margin-top: 10px;
	}
}

@media (min-width: 280px) and (max-width: 346.98px){
  .give-mobile {
    display: block !important;
    order: 1;
    position: absolute;
    right: 0
  }

}




/************* BACKGROUNDS *************/

.bg-stripe-pimile {
    background-image: url('/sites/default/files/theme/stripes-seamless-pimile.svg');
    background-size: 40px auto;
}


/********** additions for use in CKeditor **********/
.w-33 {
  width: 33.33%;
}

.w-66 {
  width: 66.66%;
}

.w-25 img,
.w-33 img,
.w-50 img,
.w-66 img,
.w-75 img {
 width: 100%;
}


/*** borders and dividers for ckeditor ***/
.border-left {
  border-left: 2px solid var(--gt-gold) !important;
  padding-left: 2rem;
}

hr.gold-grad-accent-bar {
  border: 0;
  content: "";
  display: inline-block;
  height: 10px;
  width: 100%;
  background: var(--gt-gold-grad);
  margin-bottom: .5rem;
}

.gold-striped-accent-bar {
  border: 0;
  position: relative;
  display: inline-block;
  content: ' ';
  width: 100%;
  height: 20px;
  background-image: url('/sites/default/files/theme/stripes-seamless-gold.svg');
  background-size: 40px auto;
}

.gold-striped-accent-bar:after,
.gray-striped-accent-bar:after {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
	height: 20px;
	width: 100%;
  content: ' ';
 	background: #fff; /* fallback */
	background: linear-gradient(-120deg, #fff 10px, transparent 0) top right,
							linear-gradient(60deg,  #fff 10px, transparent 0) bottom left;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.gray-striped-accent-bar {
  border: 0;
  position: relative;
  display: inline-block;
  content: ' ';
  width: 100%;
  height: 20px;
  background-image: url('/sites/default/files/theme/stripes-seamless-pimile.svg');
  background-size: 40px auto;
}


/*** pullquotes for ckeditor ***/
.abel-pullquote {
  display: table;
  position: relative;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  line-height: 2rem;
  font-family: 'Abel', sans-serif;
  font-weight: 300;
  color: var(--gt-md-gold);
  z-index: 1;
}

.abel-pullquote:before {
	content: url('/sites/default/files/theme/quote-left.svg');
	width: 5rem;
	height: 0;
	position: relative;
	z-index: 999999999;
	top: -1rem;
	left: -2.5rem;
	line-height: 1;
	display: block;
	opacity: .1;
	z-index: -1;
}

/*** typography tools for ckeditor ***/

.kicker {
  font-family: 'Abel', sans-serif;
  font-weight: 300;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: .25rem;
}

.dropcap {
	color: var(--gt-md-gold);
	font-size: 3.75rem;
	line-height: 1;
	font-weight: 600;
	float: left;
	padding-right: .25rem;
	padding-top: .25rem;
}

.roboto-slab {
	font-family: var(--font-roboto-slab);
}

.gold-text {
	color: var(--gt-drk-gold);
}

.heading-border,
hr.heading-border {
	border: 0;
	border-top: 10px solid var(--gt-warm-gray-medium);
	padding-top: .5rem;
	margin-top: 1.5rem;
}
